## LassoDiscoSendSingleLogout LassoDiscoSendSingleLogout — <disco:DirectiveType> |

## Functions

LassoDiscoSendSingleLogout * | lasso_disco_send_single_logout_new ()

## Types and Values

struct | LassoDiscoSendSingleLogout

## Description

Figure 115. Schema fragment for disco:DirectiveType

    <xs: complexType name="DirectiveType">
     <xs: attribute name="descriptionIDRefs" type="xs:IDREFS" use="optional"/>
    </xs: complexType>
    <xs: element name="SendSingleLogOut" type="disco: DirectiveType"/>

## Functions

### lasso_disco_send_single_logout_new ()

    LassoDiscoSendSingleLogout *
    lasso_disco_send_single_logout_new (void);

## Types and Values

### struct LassoDiscoSendSingleLogout

    struct LassoDiscoSendSingleLogout {
    	LassoNode parent;

    	gchar *descriptionIDRefs;
    };